/*
 PFSubroleDescriptions.strings
 PFAssistive Framework 3.0.0
 Copyright 2003-2010 Bill Cheeseman. Used by permission.
 All rights reserved.
*/

/* These key-value pairs are used to provide localizable human-readable descriptions for subroles implemented in the accessibility API. This file should be used only for localizable human-readable descriptions in a client application's GUI; it should not be used to provide AppleScript terminology. */

/* This file is localizable. The HIServices subframework of the ApplicationServices framework does not contain a comparable SubroleDescriptions.strings resource, so localizers must provide their own localizations.  These attributes are derived from Apple's AXRoleConstants.h and NSAccessibility.h header files. */

/* accessibility subrole description */
"AXApplicationDockItem" = "application dock item"; /* added 1.4b1 */
"AXCloseButton" = "close button";
"AXContentList" = "content list"; /* added 3.0b8 */
"AXDecrementArrow" = "decrement arrow";
"AXDecrementPage" = "decrement page";
"AXDefinitionList" = "definition list"; /* added 3.0b8 */
"AXDialog" = "dialog";
"AXDockExtraDockItem" = "dock extra dock item"; /* added 1.4b1 */
"AXDocumentDockItem" = "document dock item"; /* added 1.4b1 */
"AXFloatingWindow" = "floating window";
"AXFolderDockItem" = "folder dock item"; /* added 1.4b1 */
"AXIncrementArrow" = "increment arrow";
"AXIncrementPage" = "increment page";
"AXMinimizeButton" = "minimize button";
"AXMinimizedWindowDockItem" = "minimized window dock item"; /* added 1.4b1 */
"AXOutlineRow" = "outline row"; /* changed from erroneous "AXOutlineRole" 1.3b1 */
"AXProcessSwitcherList" = "process switcher list"; /* added 1.4b1 */
"AXRatingIndicator" = "rating indicator"; /* added 3.0b8 */
"AXSearchField" = "search field"; /* added 1.3b1 */
"AXSecureTextField" = "secure text field";
"AXSortButton" = "sort button"; /* added 3.0b8 */
"AXStandardWindow" = "standard window";
"AXSystemDialog" = "system dialog";
"AXSystemFloatingWindow" = "system floating window";
"AXTableRow" = "table row";
"AXTextAttachment" = "text attachment"; /* added 1.4b1 */
"AXTimeline" = "timeline"; /* added 3.0 */
"AXToolbarButton" = "toolbar button";
"AXTrashDockItem" = "trash dock item"; /* added 1.4b1 */
"AXUnknown" = "unknown";
"AXURLDockItem" = "URL dock item"; /* added 1.4b1 */
"AXZoomButton" = "zoom button";